Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cat4507, Supervisor II+ and EIGRP support

Hello!

Could anyone explain me this phenomenon? I have Catalyst 4507R with redundant Supervisors II+ (WS-X4013+). Both supervisors have IOS 12.2(25)EWA3.

This Catalyst runs EIGRP and it works just fine.

But when I looked into this document

http://www.cisco.com/en/US/products/hw/switches/ps4324/products_data_sheet09186a0080197424.html

I found out that my switch doesn't support EIGRP!

Then I went to Feature Navigator to check it and again it states that Supervisor II+ doesn't support EIGRP.

But it works! I'm running EIGRP alright.

Could anyone explain it?

Thanks in advance!

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Cat4507, Supervisor II+ and EIGRP support

Also, starting 12.2(25)SG, the only image supported for Sup2+ is IP Base feature set and EIGRP has been removed from this feature set. So, even though EIGRP might work in older IOS, going forward it is not supported.

4 REPLIES
Cisco Employee

Re: Cat4507, Supervisor II+ and EIGRP support

The documentation is correct. EIGRP is not officially supported on the supII+. However, the code and cli are present and it may work, although your mileage may vary, as it is not tested and verified on the platform.

HTH,

Bobby

Purple

Re: Cat4507, Supervisor II+ and EIGRP support

You will find in the older codes it will at least on a low level work with all the routing protocols , even had BGP working in the lab on it even though its not officially supported , along with ospf. It would be smart if they are taking out .

Cisco Employee

Re: Cat4507, Supervisor II+ and EIGRP support

With new IOS packaging(starting 12.2(25)SG), this has been taken care off

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/ol_5184.htm#wp618071

Cisco Employee

Re: Cat4507, Supervisor II+ and EIGRP support

Also, starting 12.2(25)SG, the only image supported for Sup2+ is IP Base feature set and EIGRP has been removed from this feature set. So, even though EIGRP might work in older IOS, going forward it is not supported.

236
Views
10
Helpful
4
Replies
CreatePlease to create content